

html{
	font-size:16px;
	font-size: 16px;
	line-height:1.2;
}

h1{
	font-size: 32px;
	font-weight:400;
}
h2, 
.text-huge{
	font-size: 3vw;
	font-weight:300;
}
h3, 
.text-larger{
	font-size:2vw;
	font-weight:400;
}
h4,
.text-large{
	font-size:1.5vw;
}
h5, 
.text-medium{
	font-size: 18px;
}


@media(max-width:1200px), (max-height:500px){
	html{
		font-size:14px;
	}
	h1{
		font-size:36px;
	}
	h2,
	.text-huge{
		font-size:30px;
	}
	h3,
	.text-larger{
		font-size:25px;
	}
	h4,
	.text-large{
		font-size:20px;
	}
	h5,
	.text-medium{
		font-size:16px;
	}	
}


.text-grey{
	color:#888a8a;
}

.bg-grey{
	background: #f2f3f4;
}

.intro-section{
	background: #2884d6;
	overflow: hidden;
}

.tmnav-container{
	transition:background 0s;
}

.tmnav-container.s3intro{
	background: #1089de;
}

.tmnav-container.s3intro .tmnav-menus .dropdown.menu li a.link-feature{
	background: #098eec;
}


.intro-section--inner{
	max-width: 1600px;
	margin: 0 auto;
	position:relative;
}

.main-intro-content{
}

.main-intro-content .mobile-app-preview{
	display:none;
}

.content-height-setter{
	width:1px;
	height:0;
	padding-bottom: 52%;
	float:left;
}

.intro-content-container{
   max-width: 1580px;
   padding:0 20px;
   margin:0 auto;
}

.intro-content{
  margin-top:6%;
  position:relative;
  z-index:2;
  color:#fff;
  font-size: 22px;
  padding-bottom:20px;
  text-shadow:1px 0px 1px rgba(0, 0, 0, 0.3);
}

.intro-video-container{
   width:100%;
   margin:0 auto;
   position:absolute;
   top:0;
}

.intro-video-player{
  max-width:2000px;
  width:100%;
  height:0;
  padding-bottom: 54%;
  top:0;
  left:0;
  position:relative;
  margin:0 auto;
  background-size:100% auto;
  background-position:right center;
}


.intro-content h1,
.intro-content h2{
	font-weight: 300;
	margin-bottom:20px;
	font-size:45px;
	line-height: 1.2;
}

.intro-content h1 span,
.intro-content h2 span{
	display:block;
}

.intro-list-style-1{
	list-style-type:none;
	padding:0;
	margin: 2% 0 3%;
	font-weight:500
}

.intro-list-style-2{
	padding:0;
	margin: 2% 0 2%;
	list-style-position:inside;
	font-weight:400;
}

.intro-list-style-2 span{
	margin-left: -5px;
}

.intro-content .button-container{
	display:inline-block;
	text-align:center;
	width: 100%;
}


.intro-content .orbit-slide{
	padding-bottom:20px;
}

.intro-content .orbit-slide.fade-in{
	transition:opacity 2s 1s;
}

.intro-content .orbit-bullets{
	display:none;
}

.intro-content .orbit-bullets button{
	background:rgba(255, 255, 255, 0.12);
	width:15px;
	height:15px;
}

.intro-content .orbit-bullets button.is-active{
	background:rgba(255, 255, 255, 0.54)
}

.connector-strip-animation{
	position:absolute;
	width:120px;
	height:100%;
	right:0;
	top:0;
	background-size:100% auto;
	background-position:0% 0%;
	z-index:1;
	display:none;
}

.intro-content .cta-signup{
	text-align:center;
	max-width: 420px;
}

.intro-content .cta-signup{
	max-width:350px;
}

.intro-content .cta-signup .button{
	padding:10px 25px;
	margin-top:0;
	font-size: 20px;
}

.intro-content .desktop-content .cta-signup{
	display:block;
	margin-top: 40px;
}

@media(max-width:1600px){
	.intro-content .cta-signup{
		/* max-width:350px; */
	}

	.intro-content .slide-1 .cta-signup.show-exp-a{
		 /* max-width:290px; */
	}

	body:not([data-tapexp="b"]) .intro-content .cta-signup .button{
		/* font-size: 20px; */
	}
}

@media(max-width:1400px){
	.intro-content .cta-signup{
		max-width: 340px;
	}

	.intro-content .slide-1 .cta-signup.show-exp-a{
		max-width:300px;
	}
}


@media(max-width:1300px){
	
	.intro-content .cta-signup.show-exp-a{
		max-width:270px;
	}

	.intro-content .slide-1 .cta-signup.show-exp-a{
		max-width: 260px;
	}

	body[data-tapexp="b"] .intro-content .cta-signup .button{
		font-size:16px;
	}

	.intro-content .cta-signup .button{
		font-size:16px;
	}
}

@media(max-width:1000px){
	.intro-content .cta-signup .button{
		font-size:16px;
	}

	.intro-content .cta-signup{
		max-width: 300px;
	}

}

@media(max-width:500px){
	.intro-content .cta-signup .button{
		font-size:14px;
		padding:10px 20px;
		margin-top:5px!Important;
		margin-bottom: 5px;
	}
}

@media(min-width:900px){
	.intro-content .cta-signup{
		display:none;
	}
}




@-webkit-keyframes app-scroll {
  0%   { background-position: 0% 0%; }
  100% { background-position: 0% 100%;  }
}
@-moz-keyframes app-scroll {
  0%   { background-position: 0% 0%; }
  100% { background-position: 0% 100%;  }
}
@-o-keyframes app-scroll {
  0%   { background-position: 0% 0%; }
  100% { background-position: 0% 100%;  }
}
@keyframes app-scroll {
  0%   { background-position: 0% 0%; }
  100% { background-position: 0% 100%;  }
}

.connector-strip-animation {
  -webkit-animation: app-scroll 50s infinite linear;
  -moz-animation: app-scroll 50s infinite linear;
  -o-animation: app-scroll 50s infinite linear;
  animation: app-scroll 50s infinite linear;
}


@media(max-width:1600px){

	.intro-content{
		margin-top: 5%;
		font-size: 18px;
		max-width: 450px;
	} 

	.intro-content h1,
	.intro-content h2{
		font-size:36px;
	}

	.intro-list-style-1,
	.intro-list-style-2{
		margin:2% 0 3%
	}

}

@media(max-width:1400px){

	.intro-content{
		margin-top: 5%;
	}
}

@media(max-width:1300px){

	.intro-content{
		margin-top: 5%;
		font-size: 14px;
	}
	.intro-content h1,
	.intro-content h2{
		font-size:30px;
	}

	.intro-list-style-1,
	.intro-list-style-2{
		margin: 4% 0 2%;
	}

	.intro-content .button{
		/* font-size:14px; */
		/* padding:10px 20px */
	}
}

@media(max-width:1000px){

	.intro-content{
		margin: 5% 0 0;
		font-size: 13px;
	}
	.intro-content h1,
	.intro-content h2{
		font-size: 27px;
	}

	.intro-list-style-1,
	.intro-list-style-2{
		margin:2% 0 2%
	}

	.intro-content .button{
		/* font-size:13px; */
		/* padding: 4px 10px; */
	}

	.intro-content h1 span,
	.intro-content h2 span{
		display:inline;
	}
}


@media(max-width:900px){
	
	.intro-video-player{
		display:none;
	}

	.intro-content{
		width: 100%;
		margin: 30px auto 0;
		text-align: center;
		max-width: 700px;
		padding-right: 140px;
		padding-left: 30px;
	}

	.intro-content h1,
	.intro-content h2{
		font-size:26px;
		margin-bottom: 10px;
	}

	.intro-content .desktop-content{
		display:none;
	}

	.main-intro-content .mobile-app-preview{
		display:block;
		max-width: 500px;
		margin: 0 auto 20px;
		position:relative;
	}

	.mobile-app-preview-inner{
		width: 82.5%!important;
		margin:0 auto;
		position:absolute;
		background-size:100% auto;
		background-position:center top;
		-webkit-animation: dash-scroll 40s infinite linear;
		-moz-animation: dash-scroll 40s infinite linear;
		-o-animation: dash-scroll 40s infinite linear;
		animation: dash-scroll 40s infinite linear;
	}

	@-webkit-keyframes dash-scroll {
	  0%   { background-position: 0% 0%; }
	  5%   { background-position: 0% 5%; }
	  8%   { background-position: 0% 4%; }
	  10%   { background-position: 0% 6%; }
	  16%   { background-position: 0% 15%; }
	  18%   { background-position: 0% 14%; }
	  24%   { background-position: 0% 22%; }
	  30%   { background-position: 0% 28%; }
	  36%   { background-position: 0% 35%; }
	  40%   { background-position: 0% 42%; }
	  42%   { background-position: 0% 40%; }
	  50%   { background-position: 0% 50%; }
	  52%   { background-position: 0% 55%; }
	  58%   { background-position: 0% 64%; }
	  60%   { background-position: 0% 63%; }
	  66%   { background-position: 0% 65%; }
	  68%   { background-position: 0% 70%; }
	  70%   { background-position: 0% 69%; }
	  81%   { background-position: 0% 80%; }
	  86%   { background-position: 0% 85%; }
	  90%   { background-position: 0% 87%; }
	  92%   { background-position: 0% 92%; }
	  96%   { background-position: 0% 96%; }
	  100%   { background-position: 0% 100%; }
	}
	@-moz-keyframes dash-scroll {
	  0%   { background-position: 0% 0%; }
	  5%   { background-position: 0% 5%; }
	  8%   { background-position: 0% 4%; }
	  10%   { background-position: 0% 6%; }
	  16%   { background-position: 0% 15%; }
	  18%   { background-position: 0% 14%; }
	  24%   { background-position: 0% 22%; }
	  30%   { background-position: 0% 28%; }
	  36%   { background-position: 0% 35%; }
	  40%   { background-position: 0% 42%; }
	  42%   { background-position: 0% 40%; }
	  50%   { background-position: 0% 50%; }
	  52%   { background-position: 0% 55%; }
	  58%   { background-position: 0% 64%; }
	  60%   { background-position: 0% 63%; }
	  66%   { background-position: 0% 65%; }
	  68%   { background-position: 0% 70%; }
	  70%   { background-position: 0% 69%; }
	  81%   { background-position: 0% 80%; }
	  86%   { background-position: 0% 85%; }
	  90%   { background-position: 0% 87%; }
	  92%   { background-position: 0% 92%; }
	  96%   { background-position: 0% 96%; }
	  100%   { background-position: 0% 100%; }
	}
	@-o-keyframes dash-scroll {
	  0%   { background-position: 0% 0%; }
	  5%   { background-position: 0% 5%; }
	  8%   { background-position: 0% 4%; }
	  10%   { background-position: 0% 6%; }
	  16%   { background-position: 0% 15%; }
	  18%   { background-position: 0% 14%; }
	  24%   { background-position: 0% 22%; }
	  30%   { background-position: 0% 28%; }
	  36%   { background-position: 0% 35%; }
	  40%   { background-position: 0% 42%; }
	  42%   { background-position: 0% 40%; }
	  50%   { background-position: 0% 50%; }
	  52%   { background-position: 0% 55%; }
	  58%   { background-position: 0% 64%; }
	  60%   { background-position: 0% 63%; }
	  66%   { background-position: 0% 65%; }
	  68%   { background-position: 0% 70%; }
	  70%   { background-position: 0% 69%; }
	  81%   { background-position: 0% 80%; }
	  86%   { background-position: 0% 85%; }
	  90%   { background-position: 0% 87%; }
	  92%   { background-position: 0% 92%; }
	  96%   { background-position: 0% 96%; }
	  100%   { background-position: 0% 100%; }
	}
	@keyframes dash-scroll {
	  0%   { background-position: 0% 0%; }
	  5%   { background-position: 0% 5%; }
	  8%   { background-position: 0% 4%; }
	  10%   { background-position: 0% 6%; }
	  16%   { background-position: 0% 15%; }
	  18%   { background-position: 0% 14%; }
	  24%   { background-position: 0% 22%; }
	  30%   { background-position: 0% 28%; }
	  36%   { background-position: 0% 35%; }
	  40%   { background-position: 0% 42%; }
	  42%   { background-position: 0% 40%; }
	  50%   { background-position: 0% 50%; }
	  52%   { background-position: 0% 55%; }
	  58%   { background-position: 0% 64%; }
	  60%   { background-position: 0% 63%; }
	  66%   { background-position: 0% 65%; }
	  68%   { background-position: 0% 70%; }
	  70%   { background-position: 0% 69%; }
	  81%   { background-position: 0% 80%; }
	  86%   { background-position: 0% 85%; }
	  90%   { background-position: 0% 87%; }
	  92%   { background-position: 0% 92%; }
	  96%   { background-position: 0% 96%; }
	  100%   { background-position: 0% 100%; }
	}


	.mobile-app-preview-inner img{
		width:100%;
		height:auto!important
	}

	.mobile-app-preview-frame{
		width:100%;
		height:100%;
		position:absolute;
		top:0;
		left:0;
		background-size:contain;
		background-repeat:no-repeat;
		background-position:center center;
	}

	.main-intro-content .mobile-app-preview .mobile-app-preview-inner{
		width:100%;
		height:0;
		position:relative;
		padding-bottom:67%;
	}

	.connector-strip-animation{
		display:block;
	}

	.intro-content .cta-signup{
		margin:0 auto;
	}

}

@media(max-width:750px){

	.connector-strip-animation{
		width:100px;
	}

	.main-intro-content .mobile-app-preview img{
		/* min-width:250px; */
		/* margin-top:40px; */
	}	
}


@media(max-width:700px){
	.main-intro-content .mobile-app-preview img{
		/* margin-top:80px; */
	}	
}


@media(max-width:650px){

	.intro-content{
		margin: 30px 0 0;
		max-width: 100%;
	}

	.intro-content h1,
	.intro-content h2{
	   font-size:20px;
	   margin-bottom: 5px;
	}
}

@media(max-width:550px){
	.intro-content{
		width: 100%;
		padding-right: 80px;
	}

	.connector-strip-animation{
		width:70px
	}
}


@media(max-width:500px){
	.intro-content{
		width: 100%;
		padding-right: 50px;
		padding-left:10px
	}

	.connector-strip-animation{
		width:50px
	}
}





/* 

Featured Brands 

*/

.featured-brands-section{
    text-align:center;
    color:#555;
    padding: 30px 20px 10px;
}

.featured-brands-section h3{
	font-size: 25px;
	font-weight:400;
	letter-spacing:-1px;
}

.featured-brands-section p{
	margin-bottom: 10px;
	font-weight:bold;
	font-size: 18px;
	color: #686868;
}

.brand-logos-container{
	height:80px;
	margin: 10px auto 20px;
	position:relative;
}

.brand-logos{
	height:100%;
	background-size:auto 100%;
	-webkit-animation: brand-scroll 150s infinite linear;
    -moz-animation: brand-scroll 150s infinite linear;
    -o-animation: brand-scroll 150s infinite linear;
    animation: brand-scroll 150s infinite linear;
	position:absolute;
	width:100%;
	top:0;
	left:0;
	transition: all 1s;
	opacity:0;
}

.brand-logos.slide-active{
	opacity:.8;
}

@-webkit-keyframes brand-scroll {
  0%   { background-position: 0% 0%; }
  100% { background-position: 200% 0%;  }
}
@-moz-keyframes brand-scroll {
  0%   { background-position: 0% 0%; }
  100% { background-position: 200% 0%;  }
}
@-o-keyframes brand-scroll {
  0%   { background-position: 0% 0%; }
  100% { background-position: 200% 0%;  }
}
@keyframes brand-scroll {
  0%   { background-position: 0% 0%; }
  100% { background-position: 200% 0%;  }
}

@media(max-width:700px){
	.brand-logos-container{
		height:60px;
	}
}




/* 

Platform Cards

*/


.platform-cards{
	margin:20px auto 40px;
}

.platform-card{
	text-align:center;
	max-width:340px;
	margin:0 auto 40px;
	background:#fff;
	border:1px solid rgba(55, 149, 210, 0.42);
	border-radius:6px;
	padding: 35px 25px 25px;
	box-shadow:0 0 20px 10px rgba(0, 0, 0, 0.03);
	transition:all .1s;
	position:relative;
}

.platform-card:hover{
	box-shadow:0 5px 20px 10px rgba(0, 0, 0, 0.05);
	margin-top:-1px;
}

.platform-card h3{
	font-size:22px;
}

.platform-card p{
	text-align:center;
	line-height: 1.8;
}

.platform-card--image-container{
	width:120px;
	margin:0 auto 8px;
	=: none
}

.platform-card--image-container img{
	width:100%;
}

@media(max-width:64em){
	.platform-card{
		max-width:500px;
	}
}




/* 

Marketers Testimonial Section 

*/

.pro-marketers-section{
	padding: 5vw;
}

.testimonial-card{
	background:#fff;
	padding: 6% 8% 3%;
	text-align:center;
	position: relative;
	max-width: 400px;
	margin: 0 auto 20px;
	border:1px solid rgba(55, 149, 210, 0.42);
	border-radius:6px;
}

.testimonial-card .testimonial-image{
	margin: 0 auto 30px;
	position:relative;
	z-index:2;
	border:1px solid #cfcfcf;
	border-radius:50%;
	overflow:hidden;
	max-width: 130px;
	max-height: 130px;
}

.testimonial-card .testimonial-image img{
	border-radius: 50%;
	width:100%;
	height:100%;
}

.testimonial-card p{
	margin-bottom: 0;
}

.testimonial-card-footer{
	padding-top:30px;
	min-height: 160px;
}

.testimonial-card-footer h4{
	text-transform:uppercase;
	font-weight:700;
	margin-bottom:0;
	color:#2f3e4f;
}

.testimonial-card-footer img{
	max-width:160px;
	display:block;
	margin:20px auto;
	max-height: 44px;
}

.brands-section{
	padding:60px 0
}

.brands-section .inline-images img{
	display:inline-block;
	max-width: 263px;
	margin: 1%;
	max-height: 200px;
}




/* 

lower content sections 

*/


.lower-intro-section h2{
	font-weight: 600;
	font-size:40px;
}

.lower-intro-section:after{
	content:"";
	display:block;
	width:100%;
	height:40px;
	margin-top:-25px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.25+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.075) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.075) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.075) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#40000000',GradientType=0 ); /* IE6-9 */
}

.home-s3-feature-section{
	font-size:18px;
}

.home-s3-feature-section h2{
	font-weight:400;
	font-size: 33px;
	font-weight: 600;
	line-height: 1.3;
}

.home-s3-feature-section-container{
	background-size:1400px auto;
	background-repeat:no-repeat;
	background-position:bottom center;
}

.home-s3-feature-section .content{
	padding:60px 20px 20px;
	color:#000;
}

.home-s3-feature-section img{
	width:100%;
}



@media(min-width:40em){

	.home-s3-feature-section h2{
		float:right;
		max-width: 380px;
	}

	.home-s3-feature-section .content{
		float:right;
		max-width: 450px;
	}

	.home-s3-feature-section .force-right-tablet .content,
	.home-s3-feature-section .force-right-tablet .content h2{
		float:left;
	}
}


@media(max-width:1400px){
	.home-s3-feature-section-container{
		background-size:100% auto;
	}
}


@media(max-width:1000px){

	.lower-intro-section h2{
		font-size:36px
	}

	.home-s3-feature-section h2{
		font-size:28px;
	}
	.home-s3-feature-section{
		font-size:16px;
	}
	.home-s3-feature-section img{
		max-height:300px!important;
		height:auto;
		max-width: 80%!important;
		width:auto;
		margin: 0 auto!important;
		float:none;
		display:block;
	}
}


@media(max-width:39.9375em){

	.lower-intro-section h2{
		font-size:30px
	}

	.home-s3-feature-section-container{
		padding:0!Important
	}

	.home-s3-feature-section{
		padding:40px 20px!important;
	}

	.home-s3-feature-section .content{
		padding:0!important;
	}

	.home-s3-feature-section .columns{
		padding:0!important;
	}
	.home-s3-feature-section h2{
		font-size:22px;
	}
	.home-s3-feature-section{
		font-size:14px;
	}
}


